/*--- Avanquest WebEasy Page Style ---*/


.cc130              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc131              { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc132              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	}
.cc133              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e76            { /* images/mesafarms4064055.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4064055.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          :2634.75pt;
	}
span#e75            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e74             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4064054.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.00pt;
	height          :  28.50pt;
	}
div#e73             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4064053.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e72            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e71            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e70            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e69             { /* IN MEMORY\ */
	background      : transparent url(images/mesafarms4064050.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 188.25pt;
	width           : 286.50pt;
	height          :  51.00pt;
	}
div#e68             { /* Of Power Break & My Bles... */
	background      : transparent url(images/mesafarms4064049.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 242.25pt;
	width           : 440.25pt;
	height          :  26.25pt;
	}
span#e67            { /* images/mesafarms4064048.... */
	background      : transparent url(images/mesafarms4064048.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 614.25pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
span#e66            { /* images/mesafarms4064047.... */
	background      : transparent url(images/mesafarms4064047.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 744.75pt;
	width           : 522.75pt;
	height          : 135.75pt;
	}
img#e65             { /* images/mesafarms4064046.... */
	position        : absolute;
	left            : 327.00pt;
	top             : 642.00pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
img#e64             { /* images/mesafarms4064045.... */
	position        : absolute;
	left            : 135.00pt;
	top             : 624.75pt;
	width           : 140.25pt;
	height          :  99.75pt;
	}
img#e63             { /* images/mesafarms4064044.... */
	position        : absolute;
	left            : 138.00pt;
	top             : 756.00pt;
	width           : 150.00pt;
	height          : 113.25pt;
	}
img#e62             { /* images/mesafarms4064043.... */
	position        : absolute;
	left            : 353.25pt;
	top             : 781.50pt;
	width           : 267.75pt;
	height          :  58.50pt;
	}
span#e61            { /* images/mesafarms4064042.... */
	background      : transparent url(images/mesafarms4064042.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 888.75pt;
	width           : 522.75pt;
	height          : 126.00pt;
	}
span#e60            { /* images/mesafarms4064041.... */
	background      : transparent url(images/mesafarms4064041.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :1023.00pt;
	width           : 522.75pt;
	height          : 129.00pt;
	}
img#e59             { /* images/mesafarms4064040.... */
	position        : absolute;
	left            : 359.25pt;
	top             : 915.75pt;
	width           : 256.50pt;
	height          :  72.75pt;
	}
img#e58             { /* images/mesafarms4064039.... */
	position        : absolute;
	left            : 345.00pt;
	top             :1053.75pt;
	width           : 283.50pt;
	height          :  72.75pt;
	}
img#e57             { /* images/mesafarms4064038.... */
	position        : absolute;
	left            : 136.50pt;
	top             : 897.75pt;
	width           : 154.50pt;
	height          : 106.50pt;
	}
img#e56             { /* images/mesafarms4064037.... */
	position        : absolute;
	left            : 140.25pt;
	top             :1029.75pt;
	width           : 151.50pt;
	height          : 115.50pt;
	}
span#e55            { /* images/mesafarms4064036.... */
	background      : transparent url(images/mesafarms4064036.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 486.00pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
img#e54             { /* images/mesafarms4064035.... */
	position        : absolute;
	left            : 326.25pt;
	top             : 513.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
img#e53             { /* images/mesafarms4064034.... */
	position        : absolute;
	left            : 149.25pt;
	top             : 497.25pt;
	width           : 124.50pt;
	height          :  96.00pt;
	}
span#e52            { /* images/mesafarms4064033.... */
	background      : transparent url(images/mesafarms4064033.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 349.50pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
img#e51             { /* images/mesafarms4064032.... */
	position        : absolute;
	left            : 326.25pt;
	top             : 377.25pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
img#e50             { /* images/mesafarms4064031.... */
	position        : absolute;
	left            : 171.75pt;
	top             : 360.75pt;
	width           :  78.75pt;
	height          :  96.00pt;
	}
span#e49            { /* images/mesafarms4064030.... */
	background      : transparent url(images/mesafarms4064030.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1173.00pt;
	width           : 522.75pt;
	height          : 129.75pt;
	}
img#e48             { /* images/mesafarms4064029.... */
	position        : absolute;
	left            : 327.75pt;
	top             :1218.75pt;
	width           : 314.25pt;
	height          :  58.50pt;
	}
span#e47            { /* images/mesafarms4064028.... */
	background      : transparent url(images/mesafarms4064028.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1327.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e46             { /* images/mesafarms4064027.... */
	position        : absolute;
	left            : 330.00pt;
	top             :1367.25pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
img#e45             { /* images/mesafarms4064026.... */
	position        : absolute;
	left            : 144.75pt;
	top             :1185.00pt;
	width           : 136.50pt;
	height          : 101.25pt;
	}
img#e44             { /* images/mesafarms4064025.... */
	position        : absolute;
	left            : 147.75pt;
	top             :1338.00pt;
	width           : 134.25pt;
	height          :  93.75pt;
	}
span#e43            { /* images/mesafarms4064024.... */
	background      : transparent url(images/mesafarms4064024.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1463.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e42             { /* images/mesafarms4064023.... */
	position        : absolute;
	left            : 330.00pt;
	top             :1491.75pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e41            { /* images/mesafarms4064022.... */
	background      : transparent url(images/mesafarms4064022.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1592.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e40             { /* images/mesafarms4064021.... */
	position        : absolute;
	left            : 330.00pt;
	top             :1620.00pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
img#e39             { /* images/mesafarms4064020.... */
	position        : absolute;
	left            : 150.75pt;
	top             :1473.75pt;
	width           : 126.00pt;
	height          :  94.50pt;
	}
img#e38             { /* images/mesafarms4064019.... */
	position        : absolute;
	left            : 141.75pt;
	top             :1601.25pt;
	width           : 144.75pt;
	height          :  95.25pt;
	}
span#e37            { /* images/mesafarms4064018.... */
	background      : transparent url(images/mesafarms4064018.gif) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             :1725.75pt;
	width           : 522.75pt;
	height          : 126.00pt;
	}
span#e36            { /* images/mesafarms4064017.... */
	background      : transparent url(images/mesafarms4064017.gif) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             :1860.00pt;
	width           : 522.75pt;
	height          : 129.00pt;
	}
img#e35             { /* images/mesafarms4064016.... */
	position        : absolute;
	left            : 356.25pt;
	top             :1752.75pt;
	width           : 257.25pt;
	height          :  66.00pt;
	}
img#e34             { /* images/mesafarms4064015.... */
	position        : absolute;
	left            : 342.00pt;
	top             :1890.75pt;
	width           : 283.50pt;
	height          :  66.00pt;
	}
img#e33             { /* images/mesafarms4064014.... */
	position        : absolute;
	left            : 142.50pt;
	top             :1734.75pt;
	width           : 136.50pt;
	height          : 106.50pt;
	}
img#e32             { /* images/mesafarms4064013.... */
	position        : absolute;
	left            : 166.50pt;
	top             :1866.75pt;
	width           :  92.25pt;
	height          : 115.50pt;
	}
span#e31            { /* images/mesafarms4064012.... */
	background      : transparent url(images/mesafarms4064012.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :2010.00pt;
	width           : 522.75pt;
	height          : 129.75pt;
	}
img#e30             { /* images/mesafarms4064011.... */
	position        : absolute;
	left            : 306.75pt;
	top             :2046.75pt;
	width           : 315.00pt;
	height          :  58.50pt;
	}
span#e29            { /* images/mesafarms4064010.... */
	background      : transparent url(images/mesafarms4064010.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :2164.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e28             { /* images/mesafarms4064009.... */
	position        : absolute;
	left            : 327.00pt;
	top             :2204.25pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
img#e27             { /* images/mesafarms4064008.... */
	position        : absolute;
	left            : 141.75pt;
	top             :2022.75pt;
	width           : 136.50pt;
	height          :  99.00pt;
	}
img#e26             { /* images/mesafarms4064007.... */
	position        : absolute;
	left            : 159.75pt;
	top             :2175.00pt;
	width           : 104.25pt;
	height          :  93.75pt;
	}
span#e25            { /* images/mesafarms4064006.... */
	background      : transparent url(images/mesafarms4064006.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :2300.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e24             { /* images/mesafarms4064005.... */
	position        : absolute;
	left            : 327.00pt;
	top             :2328.75pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e23            { /* images/mesafarms4064004.... */
	background      : transparent url(images/mesafarms4064004.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :2429.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e22             { /* images/mesafarms4064003.... */
	position        : absolute;
	left            : 294.00pt;
	top             :2455.50pt;
	width           : 336.00pt;
	height          :  72.75pt;
	}
img#e21             { /* images/mesafarms4064002.... */
	position        : absolute;
	left            : 153.00pt;
	top             :2310.75pt;
	width           : 115.50pt;
	height          :  94.50pt;
	}
img#e20             { /* images/mesafarms4064001.... */
	position        : absolute;
	left            : 141.75pt;
	top             :2438.25pt;
	width           : 138.00pt;
	height          :  95.25pt;
	}
div#e19             { /* "You are a great champio... */
	position        : absolute;
	left            :  91.50pt;
	top             : 284.25pt;
	width           : 588.00pt;
	height          :  35.25pt;
	}
div#e18             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  87.00pt;
	top             : 159.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  83.25pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 160.50pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 237.75pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e14             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 315.00pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 392.25pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 469.50pt;
	top             : 162.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 546.75pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 624.00pt;
	top             : 161.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             :2613.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e5              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             :2616.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e2              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             :2615.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
